.popup-overlay 
  {
    display: none;
    position: fixed;
    left: 0;
    top: 0px;
    right: 0;
    bottom: 0;
    z-index: 100;
    overflow-y: auto;
    overflow-x: hidden;
    background-color: #70a5bdcb;
  }

  .popWindow 
  {
    display: none;
    position: relative;
    left: 50%;
    top: 50%;
    max-width: 500px;
    padding: 10px;
    margin: -300px;
    text-align: start;
    background-color: rgb(98, 236, 225);
    color: #f18e0d;
    box-shadow: 0 0 50px #f0ad1d;
    border-radius: 10px;
  }

  .thank_you_window .thank_you_title 
  {
    font-size: 24px;
    margin: 10px;
    color: rgb(0, 0, 0);
  }

  .thank_you_window .thank_you_body 
  {
    font-size: 20px;
    color: rgb(255, 255, 255);
  }

  .close-btn 
  {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    font-size: 40px;
    line-height: 20px;
    color: #f18e0d;
  }

  .subscribe_window .subcsribe-text 
  {
    font-size: 28px;
    text-align: left;
    margin: 0 0 20px;
    padding: 0 20px;
    z-index: 10;
    color: #f18e0d;
  }

  .subscribe_window .req-fields 
  {
    text-align: left;
    color: #f18e0d;
  }

  .subscribe-form 
  {
    width: 100%;
    max-width: 300px;
  }

  .subscribe-form input 
  {
    width: 100%;
    font-size: 16px;
    line-height: 32px;
    padding: 5px 20px;
    margin-bottom: 20px;
    outline: none;
    background: #fc9801;
    color:  #f18e0d;
     border: 1px solid  rgb(248, 252, 4);
    border-radius: 4px;
  }
  
  #accept 
  {
    font-size: 16px;
    line-height: 32px;
    padding: 5px 20px;
    margin-bottom: 20px;
    outline: none;
    background: rgb(3, 248, 248);
    color: #f18e0d;
    border: 1px solid rgb(248, 252, 4);
    border-radius: 4px;
  }

  .md 
  {
    position: relative;
  }

  .message 
  {
    width: 100%;
    font-size: 16px;
    line-height: 32px;
    padding: 5px 20px;
    margin-bottom: 20px;
    outline: none;
    background: #d3ac57;
    color: #f18e0d;
    border: 1px solid rgb(248, 252, 4);
    border-radius: 4px;
  }

  .subscribe-form textarea 
  {
    width: 100%;
    font-size: 16px;
    line-height: 32px;
    padding: 5px 20px;
    margin-bottom: 20px;
    outline: none;
    background: #fc8906;
    color: #584e58;
    border: 1px solid rgb(248, 252, 4);
    border-radius: 4px;
  }

  .btn
  {
    display: inline-block;
    justify-content: center;
    text-align: center;
    transition: 0.4s;
    margin-top: 20px;
    background: #fc8906;
    color: #73dcf7;
    box-shadow: 5px 10px 10px 0px #8bdcf0;
  }

  .subscribe-form .btn
  {
    font-size: 20px;
    line-height: 54px;
    width: 100%;
    padding: 10px;
    font-weight: 700;
    text-align: center;
    outline: none;
    justify-content: center;
    color: #534d44;
    border-radius: 5px;
  }

  .subscribe-form .btn b
  {
    font-size: 20px;
    margin-right: 7px;
  }

  .subscribe-form label 
  {
    position: absolute;
    top: 12px;
    left: 20px;
    color: #f18e0d;
  }

  .ss 
  {
    position: absolute;
    top: 12px;
    left: 20px;
    color: #f18e0d;
  }

  .subscribe-form label span 
  {
    color: #f18e0d;
  }

  .subscribe-form input:focus + label 
  {
    font-size: 12px;
    color: #f18e0d;
  }

  .subscribe-form input:invalid 
  {
    box-shadow: none;
  }

  .subscribe-form input:valid 
  {
    border: 1px solid rgb(248, 252, 4);
  }

  .subscribe-form input:valid + label 
  {
    font-size: 12px;
    color: #fc8906;
  }

  .subscribe-form input:invalid:not(:focus):not(:placeholder-shown) 
  {
    border: 1px solid rgb(248, 252, 4);
  }

  .subscribe-form input:invalid:not(:focus):not(:placeholder-shown) + label 
  {
    left: -62px;
    font-size: 12px;
  }

  @media only screen and (max-width: 800px) 
  {
    .popWindow 
    {
      margin-left: -40%;
    }
  }

  @media only screen and (max-width: 480px)
  {
    .subscribe_window 
    {
      top: 5%;
      margin-top: 0;
    }

    .subscribe_window .subcsribe-text 
    {
      padding: 0;
    }

    .subscribe-form input:focus + label 
    {
      left: 20px;
      top: -18px;
    }

    .subscribe-form input:valid + label 
    {
      left: 20px;
      top: -18px;
    }

    .subscribe-form input:invalid:not(:focus):not(:placeholder-shown) + label 
    {
      left: 20px;
      top: -18px;
    }
  }

